.expo { background:url(expo/blue-expo-IN.jpg); }
.expo_U { background:url(expo/blue-expo-U.jpg); }
.expo_D { background:url(expo/blue-expo-D.jpg); }
.expo_s_C { position:relative; width:40px; background:url(expo/blue-seam-C.jpg); }
.expo_s_U { top:-18px; height:18px; background:url(expo/blue-seam-U.jpg) no-repeat left top; }
.expo_s_D { bottom:-24px; height:24px; background:url(expo/blue-seam-D.jpg) no-repeat left top; }

.head_U { background:url(expo/blue-head-U.jpg); }
.head_D { background:url(expo/blue-head-D.jpg); }
#H_nav_L { background:url(expo/blue-arrow-L-OFF.gif) no-repeat left top; }
#H_nav_R { background:url(expo/blue-arrow-R-OFF.gif) no-repeat left top; }

.link_U { background:url(expo/blue-head-U.jpg); color:#8db4cb; font-size:12px; font-weight:bold; padding:0 20px 0 20px; line-height:normal; }
.link_IN { background:url(plate/blue-plate-IN.jpg); }
.plate { color:#86B5CE; font:italic 11px; padding:6px; }
.plate_IN { background:url(plate/blue-plate-IN.jpg); }
.plate_U { background:url(plate/blue-plate-U.jpg); }
.plate_UL { width:10px; height:10px; background:url(plate/blue-plate-UL.jpg) no-repeat left top; }
.plate_UR { width:10px; height:10px; background:url(plate/blue-plate-UR.jpg) no-repeat left top; }
.plate_L { background:url(plate/blue-plate-L.jpg); }
.plate_R { background:url(plate/blue-plate-R.jpg); }
.plate_D { background:url(plate/blue-plate-D.jpg); }
.plate_DL { width:10px; height:11px; background:url(plate/blue-plate-DL.jpg) no-repeat left top; }
.plate_DR { width:10px; height:11px; background:url(plate/blue-plate-DR.jpg) no-repeat left top; }

.img_shad_IN { background-color:#203C57; text-align:center; }
.img_shad_U { background:url(img/shad-blue-U.jpg); }
.img_shad_UL { width:20px; height:20px; line-height:normal; }
.img_shad_UR { width:27px; height:47px; background:url(img/shad-blue-UR.jpg) no-repeat left top; }
.img_shad_L { background:url(img/shad-blue-L.jpg); }
.img_shad_R { background:url(img/shad-blue-R.jpg); vertical-align:top; }
.img_shad_CD { background:url(img/shad-blue-CD.jpg); text-align:left; }
.img_shad_CDL { width:47px; height:10px; background:url(img/shad-blue-CDL.jpg) no-repeat left top; }
.img_shad_D { background:url(img/shad-blue-D.jpg); text-align:left; }
.img_shad_DL { width:47px; height:20px; background:url(img/shad-blue-DL.jpg) no-repeat left top; }
.img_shad_DR { width:27px; height:20px; background:url(img/shad-blue-DR.jpg) no-repeat left top; }

.img_wood_IN { padding:2px; background:url(plate/wood-blue-IN.gif); text-align:center; }
.img_wood_U { background:url(img/wood-blue-U.jpg); }
.img_wood_UL { width:20px; height:20px; background:url(img/wood-blue-UL.jpg) no-repeat left top; }
.img_wood_UR { width:27px; height:47px; background:url(img/wood-blue-UR.jpg) no-repeat left top; }
.img_wood_L { background:url(img/wood-blue-L.jpg); }
.img_wood_R { background:url(img/wood-blue-R.jpg); vertical-align:top; }
.img_wood_CD { background:url(img/wood-blue-CD.jpg); text-align:left; }
.img_wood_CDL { width:47px; height:10px; background:url(img/wood-blue-CDL.jpg) no-repeat left top; }
.img_wood_D { background:url(img/wood-blue-D.jpg); text-align:left; }
.img_wood_DL { width:47px; height:20px; background:url(img/wood-blue-DL.jpg) no-repeat left top; }
.img_wood_DR { width:27px; height:20px; background:url(img/wood-blue-DR.jpg) no-repeat left top; }


.img_IN_frame { padding:17px; background:url(plate/wood-juta-IN.jpg); text-align:center; border:5px solid; border-color:#090D0F; }

/*
.t_copy  { color:#AACCD7; }
background-color:#CDCDC9
*/

.t_expo { color:#FFF; font-size:12px; line-height:17px; text-align:justify; }
.t_expo A { color:#93B071; text-decoration:underline; }
.t_expo A:hover { color:#9b4138; }
.t_autore  { color:#5c7184; }
.t_autore A { color:#5c7184; text-decoration:none; }
.t_autore A:hover { color:#9b4138; text-decoration:underline; }
.t_copy  { color:#5c7184; }
.t_copy A { color:#6d8aa5; }
.t_copy A:hover { color:#9b4138; text-decoration:underline; }
.t_tlink { color:#546472; font-size:11px; font-style:normal; line-height:normal; }
.t_tlink A { color:#5382BB; text-decoration:none; }
.t_tlink A:hover { color:#D99A26; text-decoration:underline; }
.t_plate { color:#A7C5C7; font-size:11px; font-style:italic; line-height:normal; }
.t_plate A { color:#6AA5C4; font-size:10px; text-decoration:none; }
.t_plate A:hover { color:#D99A26; text-decoration:underline; }
.t_plink { color:#5C6D7C; font-size:10px; font-style:italic; line-height:normal; }
.t_plink A { color:#6AA5C4; text-decoration:none; }
.t_plink A:hover { color:#D99A26; text-decoration:underline; }
.t_nav_HP { color:#4F7991; font-size:10px; line-height:normal; }
.t_nav_HP A { color:#4F7991; text-decoration:none; }
.t_nav_HP A:hover { color:#1191EE; text-decoration:underline; }
.t_nav_MS { color:#6099A6; font-size:10px; line-height:normal; }
.t_nav_MS A { color:#6099A6; text-decoration:none; }
.t_nav_MS A:hover { color:#1191EE; text-decoration:underline; }
.t_nav_S { color:#7DB0BF; font-size:10px; line-height:normal; }
.t_nav_S A { color:#7DB0BF; text-decoration:none; }
.t_nav_S A:hover { color:#1191EE; text-decoration:underline; }
.t_head_SubT { color:#A7C5C7; font-weight:bold; font-size:10px; line-height:normal; margin-top:2; }

.t_head_nav { color:#658F50; font-size:10px; line-height:normal; }
.t_head_nav A { color:#39576A; text-decoration:none; }
.t_head_nav A:hover { color:#1191EE; text-decoration:underline; }





.pppp { border-color:#5E7277; }
